<template>
  <a-layout class="IndexLayout">
    <a-layout-header>
      <div class="logo">
      	micro CRM
      </div>
    </a-layout-header>
    <a-layout-content style="padding: 0 50px; margin: 16px 0; height: 100%;">
      <router-view/>
    </a-layout-content>
    <a-layout-footer style="text-align: center">
      <!-- Ant Design ©2016 Created by Ant UED -->
    </a-layout-footer>
  </a-layout>
</template>

<style>
.IndexLayout {
	min-height: 100vh;
}
.logo {
  height: 31px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
}
</style>